Subject: Re: Customer Query about the CholesLo
From: "- Dr. Sam Robbins -" <[email-masked]>
To: [email-masked]
Cc: "- Dr. Sam Robbins -" <[email-masked]>, manager <[email-masked]>, [email-masked]
Date: Mon, 28 Oct 2019 08:42:01 -0700

Please let them know it's totally fine. No issues at all and the
ingredients he is taking are all good.

Taking www.AlphaViril.com will also help with his prostate, if he's
interested. He can get details about both products at
https://my.4hfl.com/alphaviril/
https://my.4hfl.com/choleslo/

On Sat, Oct 26, 2019 at 12:54 AM <[email-masked]> wrote:

> Hello Dr. Sam,
>
> I hope that you are doing great.
>
> Please help to resolve this customer query regarding the CholesLo.
>
> ___________________________________________________________________________________
>
>  Hi
>
> I am about to take a product of saw palmetto with Beta sitosterol (from
> pine). for problem of frequent urine. Doing research, I find that sterols
> are bad for heart, and that took me to your video. I just want to be clear,
> should I take Cholestro along with that product of sterols, or should I not
> take the beta sitosterol product and just take Cholestro?
>
> Thank you. John Jackson
>
> ____________________________________________________________________________________
>
> Please help to resolve this customer query regarding the CholesLo.
>
> Thank you & Regards -- Bryan | HFL Solution customer support|
>